/*

//------ biwac_Template_01 ------//
//------ FORMS ------//

*/

form {
	
}

/*//------ FIELD TYPES ------//*/
input, select, textarea {
	padding: 2px;
	border: 1px solid #FF7F00;
	width: 318px;
}
p.checkbox {
	clear: both;
	margin: 0 0 12px 0;	
	*margin: 0 0 12px 270px;
}
p.checkbox input {
	border: 0px none;
	float:left;
	margin: 0 10px 0 120px;
	padding: 0;
	width: auto;
	background: none;
}
p#ForgotPassword {
	margin: 10px 0 0 120px;
}
p#CustomLoginForm_LoginForm_error {
	margin: 10px 0 0 120px;
}
select {
	width: 324px;
	*margin: 0 0 0 60px;
}
option {
	padding: 0 30px 0 0;
}
textarea {
	
}

/*//------ FIELDSETS ------//*/
fieldset {
	margin: 30px 0 0 0;
	border: 0px none;
}

fieldset div {
	clear:both;
}


/*//------ LABELS ------//*/
label.left {
 	display: block;
    width: 120px;
}

/*//------ MIDDLE COLUMN ------//*/
.middleColumn {
 	display: block;
 	margin: 0 0 0 120px;
 	*margin: 0 0 0 61px;
	padding: 0px;
	float: left;
	position:relative;
	top: -20px;	
}

/*//------ ACTION BUTTONS ------//*/
input.action {
	padding: 2px 10px;
	width:auto;
 	margin: 5px 5px 25px 120px;
 	*margin: 5px 5px 5px 123px;
}
input.action:hover,
input.action:focus {
	cursor: pointer;
}

/*//------ REQUIRED ------//*/
.required {
	width:318px;
	margin: 0;
	padding: 2px;
	color: #DC1313;
	border: 1px solid #FF7373;
}
select.requiredField {
	width:324px;
}
.requiredField {
	width:318px;
	float:none;
}